body {
	height:100%;
	padding:0;
	margin:0;
	background:url(https://www.microseal.co.nz/themes/responsive_home/images/bg.jpg) repeat #ffffff top;
	text-align:center;
	color: #858585; /* Set default colours here. Not in typography.css */	
}

#page {
	max-width:980px;
	margin:0 auto;
	text-align:left;
	padding:0px 0px /* slightly move page down here */ ; background:#fff; border-radius:15px; margin-bottom:20px; -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}


header *, footer *, section *, .banner-container *, .sd-container *, .nav-background *, #c3 *{box-sizing:border-box;}

.header-background { 
	background:#fff;
	border:none;
	height:200px; margin-top:20px; border-radius:15px 15px 0px 0px;
}

.logo-content{padding:15px 0 15px 24px;}


.header-background #mainlogo {
	position:absolute;
	/*top:26px;
	left:25px;*/
	z-index:1;
}

.header-background #block_1 {
	display:block;
	position:absolute;
	top:47px;
	right:25px;
	z-index:1;
}

.header-background #block_2 {
	display:block;
	position:absolute;
	top:110px;
	right:25px;
}
.header-background #block_3 {
	display:none;
	position:absolute;
	top:177px;
	left:0px;
}

.header-background #block_4 {
	display:none;
	position:absolute;
	top:116px;
	right:0px;
}

.header-background #tagline_1 {
	text-transform: uppercase;
	font-family: 'roboto_condensedbold_italic';
	font-weight:normal;
	font-size: 28px;
	line-height: 33px;
	color: #124783; 
}
.header-background #tagline_2 {
	text-transform: uppercase;
	font-family: 'roboto_condensedbold_italic';
	font-weight:normal;
	font-size: 16px;
	line-height: 18px;
	color: #858585;
}


.header-background #translate_block {
	padding-left:710px;
	padding-top:85px;
}
.header-background #translate_container {
	
}
.header-background .google-translate-container {
	width: 100%;
	border: none;
	padding:0px;
}
.header-background .google-translate-container h3 {
	float:left;
	margin-right:5px;
    font-family: 'Open Sans';
	font-size: 12px;
	font-weight:400;
	line-height: 21px;
	color: #9e6836;
}
.header-background .google-translate-container #jumpMenu {
	width: 165px;
	height:100%;
	float: left;
	color: #9E6836;
	font-family: 'Open Sans';
	font-size: 12px;
	font-weight: 400;
	border: 1px solid #BF8D53;
	margin:0px;
}


.cta {
	position:relative;
	text-align:right;
}

#block_1 {
	display:block;
	position:absolute;
	top:25px;
	right:11px;
	z-index:1px;
}



.nav-background { 
	background-color:#fff;
	border-bottom: #c6c9c6 1px solid;
	border-top:solid 1px #c6c9c6;
	/*border-top:4px solid #5f0000;*/
	height:41px; margin:116px auto 0px; width:940px;
}

.nav-background .container {
	width: 100%;
}

#nav-menu {
	/*background:#410d71;*/
	/*border-radius:10px 10px 0 0;*/
	width:980px !important;
	/*height:63px;*/
	margin:0 auto;
	float:none;
	display:block;
}

.main_nav{display:inline-block;}

nav ul li a {
	color:#fff;
	font-size:16px;
}

.mobile-menu{display:none;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 20px;
	font-size: 16px;
	line-height: 20px;	
	color: #858585;
	outline: none;
	text-decoration:none; text-transform:uppercase; 
	font-weight:normal; font-family: 'roboto_condensedbold_italic';
}

.dl-menuwrapper li > a:hover {
	background:#124783 !important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#124783;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#124783;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px;}


#nav-menu div .sf-menu {	
	margin:0px;
	padding:0px;
}
#nav-menu div .sf-menu li {
	/*background: url("https://www.microseal.co.nz/themes/responsive_home/images/menu_divider.png") no-repeat scroll right 0px transparent;*/
}

/*#nav-menu div .sf-menu li.first{width:147px;}
#nav-menu div .sf-menu li.second{width:120px;}
#nav-menu div .sf-menu li.third{width:169px;}
#nav-menu div .sf-menu li.fourth{width:156px;}
#nav-menu div .sf-menu li.fifth{width:117px;}
#nav-menu div .sf-menu li.sixth{width:117px;}
#nav-menu div .sf-menu li.last {width:130px;
	background: none no-repeat scroll 0 0 transparent;
}*/


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("https://www.microseal.co.nz/themes/responsive_home/images/menu_header_left.png") no-repeat scroll left center transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("https://www.microseal.co.nz/themes/responsive_home/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    /*background:  url("https://www.microseal.co.nz/themes/responsive_home/images/menu_header_bg.png") repeat-x scroll left center transparent;*/
	/*background:#ee2d88;*/
    color: #124783; /*Set hover colour here*/
}

#nav-menu div .sf-menu li.first a:hover span span, #nav-menu div .sf-menu li.first a.nav-path-selected:hover span span, #nav-menu div .sf-menu li.first a.nav-path-selected span span, #nav-menu div .sf-menu li.first.sfHover > a span span {border-radius:10px 0 0 0; margin-left:0px;}
#nav-menu div .sf-menu li.last a:hover span span, #nav-menu div .sf-menu li.last a.nav-path-selected:hover span span, #nav-menu div .sf-menu li.last a.nav-path-selected span span, #nav-menu div .sf-menu li.last.sfHover > a span span {border-radius:0 10px 0 0;}

#nav-menu div .ukao-submenu a:hover, #nav-menu div .ukao-submenu a.nav-path-selected:hover, #nav-menu div .ukao-submenu a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: #fff;
	color: #124783; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'roboto_condensedbold_italic';
    font-size: 19px;
    font-weight: normal;
	color:#858585;
	text-align: left;
	text-transform: uppercase;
	padding:11px 0px; /*adjust padding here*/
	margin: 0 26px;
}
#nav-menu div .sf-menu a.last span span {
	/*padding-right:0px;*/ margin-right:0px;
}


#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:-6px;
	width:229px;
	background:#fff;
	padding-bottom:0px;
	margin-left:18px;
	border-radius:0px 0px 5px 5px; border:solid 1px #ccc;

}
#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:47px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.microseal.co.nz/themes/responsive_home/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: #fff;
	border-bottom:1px solid #ccc;
}


#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.microseal.co.nz/themes/responsive_home/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display: block;
font-family: 'roboto_condensedbold_italic';
font-size: 17px;
font-weight: normal;
color: #858585;
text-align: left;
text-transform: uppercase;
padding: 8px 12px !important;
margin: 0px !important;
}



/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0; display:block;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	overflow:hidden; 
	background:#c6c9c6;
	width:980px;
	height:338px;
	padding-left:0px;
}

.banner-container .container {height:inherit;}

.header_content{
	float:left;
	width:689px;
	height:323px;
	margin-left:0px;
	margin-top:7px;
	position:relative;
	}


.header_content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}



#header_right {
	float:left;
	width:291px;
	height:323px;
	overflow:hidden;
	margin-top:7px;
	margin-left:0;
	background:url(https://www.microseal.co.nz/themes/responsive_home/images/right_bg.png) no-repeat top; 
	}

#header_right_inside{padding:30px 10px 10px 20px ;}

#header_right p{color:#fff; font-family: 'roboto_condensedbold_italic'; font-size:22px; margin:0 0 27px 0; padding:0; line-height:26px; text-transform:uppercase;}



/* Middle Boxes */


.sd-container {
	background:transparent;
	background-size: cover;
	padding:0;
}

#page #middle_box { width:980px; height:211px; margin-top:0px; overflow:hidden; background:url(https://www.microseal.co.nz/themes/responsive_home/images/sd_bg-new.png) repeat-x;}
#page #middle_box .md_title{height:54px; overflow:hidden;}
#page #middle_box h1{margin:6px 0 6px 25px; color:#858585;}

#page #middle_box .sd_container{width:956px; margin:auto; padding-top:0px;	overflow:hidden;}
#page #middle_box .box{width:292px; height:157px; margin-left:22px; overflow:hidden; padding-left:15px; float:left; position:relative;}
#page #middle_box .first{margin-left:0px; padding-left:20px; width:290px;}
#page #middle_box .last{margin-left:4px;}
#page #middle_box .secound {border-left:solid 1px #cccccc; border-right:solid 1px #cccccc;}

#page #middle_box .sd_title{height:84px; overflow:hidden; width:192px;}

#page #middle_box .sd_title h1{color:#124783; font-size:24px; margin:0; padding:0; margin-top:28px;}
#page #middle_box .sd_content{height:50px; overflow:hidden; padding:23px 0 0;}
#page #middle_box .sd_content p{margin:0; padding:0 0px; color:#000; font-size:19px; line-height:20px;}

#page #middle_box .icon{position:absolute; top:28px; right:34px;}

#page #middlebox .box div{margin-bottom:0 !important;}
#page #middlebox .box p{margin:0; padding:0;} 

/* Middle Boxes */

#page .form_block{width:293px !important; min-height:525px; overflow:hidden; background:#000000; padding:18px; background:url(https://www.microseal.co.nz/themes/responsive_home/images/form_bg.png) no-repeat top; margin:auto;color:#fff; font-size:16px;}
#page .form_block h3{font-size:17px; color:#b2b2b2; margin-top:0; padding-top:0; line-height:19px; margin-bottom:3px; font-family: 'roboto_condensedregular'; text-transform:none;}
#page .form_block h1{font-size:24px; color:#fff; font-family: 'roboto_condensedbold_italic'; margin-top:0; padding-top:0; padding-bottom:0; line-height:26px; }

#page .form_block .question{color:#fff; padding-bottom:2px; font-size:16px; font-weight:normal;}
#page .form_block .question .required{color:#ff0101;}
#page .form_block input{width:250px; margin-bottom:0px;}
#page .form_block textarea{width:250px !important; height:60px;}
#page .form_block label {font-weight: normal !important; }
#page .form_block td{float:left;max-width:257px;}
#page .form_block .formBlockSubmitButton{width:65px; margin:8px 0 0 -8px;}
#page .form_block #msg{color:#ff0000; font-size:10px;}

#page .form_block .miniSurveyView table.formBlockSurveyTable td{padding-bottom:0 !important;}
#page .form_block .miniSurveyView table.formBlockSurveyTable td img.ccm-captcha-image{margin-top:-13px;}
#page .form_block .miniSurveyView table.formBlockSurveyTable td .ccm-input-captcha{margin-top:10px;}


.main-background{
	background:transparent;
	padding:0;
}
.main-background p{line-height:26px;}
.main-background .container{width:956px; padding:20px 10px 30px;}
.main-background .container .eleven.columns{width:620px;}
.main-background .container .five.columns{width:290px;}

.main-content h1 > a, .main-content h2 a, .main-content h3 > a, .main-content h4 > a, .main-content h5 > a, .main-content h6 > a {text-decoration: underline;}

/* Footer */

#footer{ background:none;}
#footer .container{ width:956px; min-height:107px;}

#page #f_logo{height:132px; background:none; border-top:solid 1px #ccc; margin:0px 20px;}
#page #f_logo .acc{width:160px; float:left;}
#page #f_logo .acc_inner{width:160px; height:118px; display:table-cell; vertical-align:middle; text-align:center; }
#page #f_logo .acc_inner h3{color:#858585; margin:0; padding:0; font-family: 'roboto_condensedbold_italic';}
#page #f_logo .f_logos{width:780px; height:118px; float:left;}
#page #f_logo .f_logos img{float:none; display:inline-block; margin-left:65px; margin-top:25px; }

#footer {
	height:95px;
	margin-bottom:0;
	padding-bottom:0;
	padding-top:0px;
	margin-top:0px;
	position:relative;
}

#footer p {padding:0px;}
#footer_inner {margin:0 auto;text-align:center;font-size:16px;text-transform:none;}
#footer_inner a {text-decoration:none;}
#footer_inner a:hover {text-decoration:underline;}
#footer_info {padding:0px;}

#footer_info #c1 span.sep {
	font-family: Arial;
	margin-left:18px;
	margin-right:18px;
}
#footer_info #c1 {
	/*float:left;*/ /*flick left or rightside*/
	padding-left:0px;
	padding-top:13px;
	color:#fffefe;
}
#footer_info #c1 a {
	color:#fffefe;
}
#footer_info #c1 a:hover {
	color:#124783;
	text-decoration:none;
}

#footer_info #c2 span.sep {
	font-family: Arial;
	margin-left:9px;
	margin-right:9px;
}
#footer_info #c2 {
	/*float:left;*/ /*flick left or rightside*/
	padding-left:0px;
	padding-top:14px;
	color:#fffefe;
	font-size:14px;
}
#footer_info #c2 a {
	color:#fffefe;
}

#footer_info #company {
	color:#fffefe;
}

#footer_info .website {
	color:#fffefe !important;
}

#footer_info #c2 img#dash {
    position: relative;
    top: 2px;
}

#footer_info #c3 {position:absolute; top:12px; right:34px;}

#footer_info #c3 .fb{display:block; width:15px; height:24px; background:url(https://www.microseal.co.nz/themes/responsive_home/images/fb_sprite.png) no-repeat top;  margin-right:19px; float:left;}
#footer_info #c3 .fb:hover{background-position:bottom;}
#footer_info #c3 .fb img {display:none;}

#footer_info #c3 .twitter{display:block; width:25px; height:24px; background:url(https://www.microseal.co.nz/themes/responsive_home/images/twitter_sprite.png) no-repeat top; float:left;}
#footer_info #c3 .twitter:hover{background-position:bottom;}
#footer_info #c3 .twitter img {display:none;}
/* Footer */

.vresp_area_d1 {
	background:url(https://www.microseal.co.nz/themes/responsive_home/images/vr_bg.png) no-repeat bottom left;
	/*width: 263px;
	height:258px;*/
}
.vresp_area_d2 {
	padding:13px 18px 18px 18px;
	text-align:center;
}
.vresp_area_s1 {
	display:block;
	margin-bottom:10px;
}
.vresp_area_s2 {
	color:#ff0000;
	margin-bottom:0px;
}
.vresp_area_p1 {
	display:block;
	margin:24px;
}
.vresp_area_l1 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i1 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l2 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i2 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l3 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i3 {
	clear:both;
	display:block;
	margin: 0px auto 5px;
	width:180px;
}
.vresp_area_i4 {
	margin-top:10px;
}

/* Vr style */

.vresp_area_s1{background:#f05534; padding:10px 15px; display:block; color:#fff; font-size:18px; font-weight:600;}
.ie8 .vresp_area_s1{font-size:16px;}
.vresp_area_p1{margin:0 !important;}
.vresp_area_d1{ padding:5px;}
.vresp_area_d2{
	background:#fff;
	padding:0 !important;
	margin-bottom:12px;
	position:relative;
	border:1px solid #d6d6d6;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	padding:0 !important;
	margin-bottom:12px;
	position:relative;
	behavior: url(https://www.microseal.co.nz/themes/responsive_home/PIE.htc);
}

.vresp_area_l1, .vresp_area_l2, .vresp_area_l3 {
	margin-top:-10px;
}

.vresp_area_i1, .vresp_area_i2, .vresp_area_i3 {
	margin:-20px 0px 0 20px;
}

.vresp_area_i4 {
	margin:-5px 0 10px;
}

.vresp_area_s2 {
	margin:-20px 0 0 133px;
	float:left;
}

/* Vr style */
#blockStyle897Sidebar6, #blockStyle913Sidebar7 {border:solid 1px #ccc; max-width:293px; margin:auto;}
#b1 {background:#124783; width:11px !important;}
#b2 {background:#124783;height:41px !important; width:100%;}
#b2 h4 {margin:0px; padding:10px; color:#fff; font-size:20px; font-family: 'roboto_condensedbold_italic'; font-weight:normal;}
#b3 {background:#124783;width:11px !important; height:41px !important;}

#b4 {background:none;width:11px !important;}
#b5 {background:#fff;}
#b5  #main {padding:13px 0px 10px 0px; font-size:18px; color:#858585;}
#b6 {background:none;width:11px !important;}

#b7 {background:#fff; height:18px;font-size:0px;line-height:0px; width:11px;height:11px;}
#b8 {background:#fff; height:18px;font-size:0px;line-height:0px;height:11px;}
#b9 {background:#fff; height:18px;font-size:0px;line-height:0px; width:11px;height:11px;}

.problog_list_heading{font-size:26px;}
.content-sbBlog-date{padding-top:0 !important; height: auto !important; width:80px !important;}
.content-sbBlog-wrap{margin-bottom:35px !important;}
.content-sbBlog-wrap .readmore{margin-left:80px; clear:both; float:left;}
.content-sbBlog-post {line-height:24px;}

.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(https://www.microseal.co.nz/themes/responsive_home/images/tic1.png) no-repeat left 8px; padding:5px 0 5px 20px; margin-bottom:2px; line-height:22px;overflow: hidden;}
.main-background .inner {clear: both; margin: 10px 0; overflow: hidden;}
.main-content ol {overflow:hidden; }
.main-content ol li {list-style-type:decimal; list-style-position:inside;}
#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}
#ct25_menu_bar ul{background:none !important;}
#ct25_menu_bar ul li{background:none !important;}
#ct25_menu_bar ul li a{background:none !important; border-bottom:1px dotted #aaa;}
#ct25_menu_bar ul li a:hover{color:#0079c2;}


@media only screen and (min-width: 768px) and (max-width: 979px) {
#page {margin:0px 10px;}
.header-background{height:175px;}
.logo-content{15px 0 15px 12px}
#mainlogo{width:300px;}
.logo-content img {width:250px;}
.header-background #block_1{right:15px; top:20px; }
.header-background #block_2 {top:75px; right:15px;}
.header-background #tagline_2 {font-size:14px;}
.nav-background {
	background-color: #fff;
	border-bottom: #c6c9c6 1px solid;
	border-top: solid 1px #c6c9c6;
	/* border-top: 4px solid #5f0000; */
	height: 41px;
	margin: 92px auto 0px;
	width: 100%;
}

#nav-menu{width:100%!important; height:50px; margin:auto; text-align:center;}


#nav-menu div .sf-menu a span span {
	font-size:16px;
	padding:11px 0px 15px;
}

#nav-menu div .sf-menu li ul.ukao-submenu{margin-top:-6px;}
#nav-menu div .sf-menu ul li a span span {
	font-size:13px; 
}
#nav-menu div .sf-menu a span span {margin:0px 18px;}
#nav-menu div .sf-menu li ul.ukao-submenu {margin-left:-7px;}
.banner-container {
	overflow: hidden;
	background:none;
	width: 100%;
	height: auto;
	padding-left: 0px;
} 
.advanced-slider {background: #c6c9c6;}
.header_content {
	width:748px;
	height:300px; margin:10px auto; float:none;
}

#header_right {
	float: none;
	width: 100%;
	height: auto;
	overflow: hidden;
	margin:auto;
	background: url(https://www.microseal.co.nz/themes/responsive_home/images/right_bg.png) repeat-x top center; max-width:748px;
}
#header_right_inside {
	padding: 30px;
}
.header_content h1{
	font-size:25px;
}

.header_content a{width:188px;}
.contact-info-fix p{ font-size:12px;}

.content-sbBlog-post {margin-left:0px !important;}
/* Middle Boxes */
#page #middle_box { width:100%; margin:0px auto; background:url(https://www.microseal.co.nz/themes/responsive_home/images/sd_bg-new-small.png) repeat; height:auto; text-align:center; max-width:748px;}
#page #middle_box .sd_container{width:100%; margin:auto; padding-top:0px;}
#page #middle_box .md_title {height: 54px;	overflow: hidden;	background: #fff;}
#page #middle_box .box{max-width:292px; height:auto; margin:10px auto;  padding:0px; float:none; position:relative; display:inline-block; width:100%; border:solid 1px #ccc;}
#page #middle_box .first{margin:10px auto; padding-left:0px; width:290px; text-align:center;}
#page #middle_box .last{margin:10px auto;}
#page #middle_box .secound { border:solid 1px #ccc; margin:10px auto;}
#page #middle_box .sd_title h1 {margin-top:10px;}

/* Middle Boxes */

.main-background .container{width:748px; padding:20px 10px;}
.main-background .container .eleven.columns{width:415px;}
.main-background .container .five.columns{width:305px;}


/* Footer */

#page #f_logo .acc {
	width: 100%;
	float: none;
}

#page #f_logo .acc_inner {
	width: 100%;
	height: auto;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	margin: 10px auto;
}
#page #f_logo .f_logos img {
	float: none;
	display: inline-block;
	margin: 0px 10px;
	text-align: center;
}

#page #f_logo {
	height: 155px;
	background: none;
	border-top: solid 1px #ccc;
	margin: 10px auto;
	text-align: center;
}
#page #f_logo .f_logos {
	width: 100%;
	height: 118px;
	float: left;
}
#footer .container{width:100%;}
.lower-footer .c1 a{font-size:12px; padding:0 7px;}
.lower-footer .c2 {font-size:12px;}
#footer_info #c3 {
	position: static;
	top: 12px;
	right: 34px;
	margin:20px auto;
	text-align: center;
	width: 60px;
}
/* Footer */

}



@media only screen and (max-width: 767px) {
#page {margin:0px 10px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:140px; right:37px;}

.header-background{height:175px;}
.logo-content{15px 0 15px 12px}
#mainlogo{width:300px;}
.logo-content img {width:250px;}
.header-background #block_1{right:15px; top:10px; }
.header-background #block_2 {top:55px; right:15px;}
.header-background #tagline_2 {font-size:14px;}
.nav-background {
 display:none;
}

#nav-menu{width:100%!important; height:50px; margin:auto; text-align:center;}


#nav-menu div .sf-menu a span span {
	font-size:16px;
	padding:15px 0px;
}

#nav-menu div .sf-menu li ul.ukao-submenu{margin-top:-6px;}
#nav-menu div .sf-menu ul li a span span {
	font-size:13px; 
}
#nav-menu div .sf-menu a span span {margin:0px 18px;}
#nav-menu div .sf-menu li ul.ukao-submenu {margin-left:-7px;}
.banner-container {
	overflow: hidden;
	background:none;
	width: 100%;
	height: auto;
	padding-left: 0px;
} 
.advanced-slider {background: #c6c9c6;}
.header_content {
	width:100%;
	height:300px; margin:10px auto; float:none;
}

#header_right {
	float: none;
	width: 100%;
	height: auto;
	overflow: hidden;
	margin:auto;
	background: url(https://www.microseal.co.nz/themes/responsive_home/images/right_bg.png) repeat-x top center; max-width:748px;
}
.header_content h1{
	font-size:25px;
}

.header_content a{width:188px;}
.contact-info-fix p{ font-size:12px;}


/* Middle Boxes */
#page #middle_box { width:100%; margin:0px auto; background:url(https://www.microseal.co.nz/themes/responsive_home/images/sd_bg-new-small.png) repeat; height:auto; text-align:center; }
#page #middle_box .sd_container{width:100%; margin:auto; padding-top:0px;}
#page #middle_box .md_title {height: 54px;	overflow: hidden;	background: #fff;}
#page #middle_box .box{max-width:292px; height:auto; margin:10px auto;  padding:0px; float:none; position:relative; display:inline-block; width:100%; border:solid 1px #ccc;}
#page #middle_box .first{margin:10px auto; padding-left:0px; width:290px; text-align:center;}
#page #middle_box .last{margin:10px auto;}
#page #middle_box .secound { border:solid 1px #ccc; margin:10px auto;}
#page #middle_box .sd_title h1 {margin-top:10px;}
/* Middle Boxes */

.main-background{padding:0 10px;}
.main-background .container{width:100%;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}


/* Footer */
#page #f_logo .acc {
	width: 100%;
	float: none;
}
#footer .container{width:100%;}
#page #f_logo .acc_inner {
	width: 100%;
	height: auto;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	margin: 10px auto;
}
#page #f_logo .f_logos img {
	float: none;
	display: inline-block;
	margin: 0px 10px;
	text-align: center;
}

#page #f_logo {
	height: 155px;
	background: none;
	border-top: solid 1px #ccc;
	margin: 10px auto;
	text-align: center;
}
#page #f_logo .f_logos {
	width: 100%;
	height: 118px;
	float: left;
}
.lower-footer .c1 a{font-size:12px; padding:0 7px;}
.lower-footer .c2 {font-size:12px;}
#footer_info #c3 {
	position: static;
	top: 12px;
	right: 34px;
	margin:20px auto;
	text-align: center;
	width: 60px;
}
/* Footer */
.content-sbBlog-post {margin-left:0px !important;}
.content-sbBlog-date {height:75px !important;}
}



@media only screen and (max-width: 670px) {
.header_content {	width:100%;	height:200px;}
.header-background #mainlogo {
	position: static;
	/* top: 26px; */
	/* left: 25px; */
	z-index: 1;
	margin: auto;
	text-align: center;
	width: 100%;
	display: block;
}

.header-background #block_1 {
	position: static;
	margin: auto;
	width: 100%;
	max-width: 190px;
}

.header-background #block_2 {
	position: static;
	margin: 10px auto;
	text-align: center;
}
.mobile-menu {
	display: block;
	width: 52px;
	height: 50px;
	float: right;
	position: absolute;
	top: 30px;
	right: 25px;
}

#footer_info #c1 a {
	color: #fffefe; width:200px;
	display: block; margin:10px auto;
}

#footer_info #c1 span.sep {display:none;}

}

@media only screen and (max-width: 541px) {
#page #f_logo {height:230px;}
#footer_info #company {
	color: #fffefe;
	display: block;
}
}


@media only screen and (max-width:455px) {
#page #f_logo {height:230px;}
.mobile-menu {
	display: block;
	width: 52px;
	height: 50px;
	float: right;
	position: absolute;
	top: 40px;
	right: 15px;
}
.logo-content img {
	width: 180px;
}


}

@media only screen and (max-width:330px) {
#page .form_block {
	width: 275px !important;
	min-height: 525px;
	overflow: hidden;
	background: #000000;
	padding: 12px;
	background: url(https://www.microseal.co.nz/themes/responsive_home/images/form_bg.png) no-repeat top;
	margin: auto;
	color: #fff;
	font-size: 16px;
}
}